## zope.lifecycleevent 3.6.2

=== debian/changelog ===
zope.lifecycleevent (3.6.2-0ubuntu3) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:20:16 +0000

zope.lifecycleevent (3.6.2-0ubuntu2) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 27 Jun 2011 07:09:55 -0500

zope.lifecycleevent (3.6.2-0ubuntu1) natty; urgency=low

  * New upstream release.
  * Convert to debhelper 7 and the pydeb dh7 extension.
  * debian/copyright: update, convert to dep5 format.
  * ZopePublicLicense.txt: remove, upstream now ships a LICENSE.txt

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 17 Mar 2011 19:22:08 +0200

zope.lifecycleevent (3.6.0-0ubuntu3) lucid; urgency=low

  * Re-upload.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 15 Feb 2010 17:33:58 +0100

zope.lifecycleevent (3.6.0-0ubuntu2) lucid; urgency=low

  * Upload to Lucid (LP: #510134)
  * ZopePublicLicense.txt: add the license

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 20 Jan 2010 16:40:26 +0200

zope.lifecycleevent (3.6.0-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Move test dependencies to Suggests
  * Fix debian/tests to work on python2.6

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 20 Jan 2010 16:25:22 +0200

zope.lifecycleevent (3.5.2-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Remove the copy of sources from the diff
  * Add description and copyright
  * Switch to using van.pydeb
  * Set section to zope

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 30 Dec 2009 22:04:41 +0200

python-zope.lifecycleevent (3.4.0-1) gutsy; urgency=low

  * Initial Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
