## zope.lifecycleevent 3.7.0

=== debian/changelog ===
zope.lifecycleevent (3.7.0-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/control:
    - Add Homepage field.
    - Bump Standards-Version to 3.9.4.
  * debian/copyright:
    - Update obsolete field name.
    - Update Format URI.

 -- Logan Rosen <logatronico@gmail.com>  Tue, 08 Jan 2013 17:20:51 -0500
