## zope.lifecycleevent 4.0.3

=== debian/changelog ===
zope.lifecycleevent (4.0.3-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * debian/tests: switch to zope.testrunner

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 16 Sep 2013 20:48:20 +0300
