=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.lifecycleevent/zope.lifecycleevent-(\d.*)\.(?:tar\.gz|zip)
